Subject: Charges and NDDO

From: "Ilfir R. Ramazanov" <[email-masked]>
Date: Mon, 15 May 2000 09:06:17 +0500

Dear list members,

recently I have studied a charge distribution in disubsituted
acetylenes and found that MNDO methods (MNDO, AM1, PM3) incorrectly
describe a alkylphenylacetylenes and allylphenylacetylenes.
I wanted to determine a most negatively charged atom of triple bond.
Consider phenylmethylacetylene: Ph-C(1)C(2)-Me

                            q(C(1))/q(C(2))
MNDO                          -0.09/-0.15
AM1                           -0.13/-0.14
PM3                           -0.14/-0.16
INDO                          -0.044/-0.047
MINDO/3                       -0.07/-0.08
CNDO/2                        -0.05/-0.04
RHF/6-31G//3-21G (NBO)        -0.05/+0.01

Only ab initio method and CNDO/2 gave a qualitatively correct result.
It is know that CNDO/2 was parameterized with ab initio methods.

Further consider another system - dimethyldiacetylene:
Me-C(1)C(2)-C(2)C(1)-Me

                            q(C(1))/q(C(2))
MNDO                          -0.14/-0.03
AM1                           -0.13/-0.06
PM3                           -0.15/-0.04
INDO                          -0.04/-0.01
MINDO/3                       -0.09/+0.01
CNDO/2                        -0.025/-0.025
RHF/6-31G*//3-21G (NBO)       +0.05/-0.10

Compare ab initio result and semi-empirical ones. Not a magnitude but
a polarity sign. It impresses.

Are NDDO (and semi-empirical) results correct if I consider a complex
of such acetylenes with Lewis acids? I think that are not (although
probably SAM1 more correctly describes this situation, but I have not
this method and therefore I can not check it). Are there any papers
which discuss this problem? Thanks in advance.

Best regards,
Ilfir R. Ramazanov, Ph.D.,
Laboratory of Catalytic Synthesis
Institute of Petrochemistry and Catalysis,
pr. Oktyabrya, 141,
Ufa, 450075, Russia.

mailto:[email-masked]

Visit my homepage and find some QC software
http://members.tripod.com/~ChemELF

Visit our lab web page
http://organomet.cjb.net